Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 131585 - Everything stretched when viewing mentioned pdf
Everything stretched when viewing mentioned pdf
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ggv (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
https://rhn.redhat.com/help/rhn_best_...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-02 11:56 EDT by Nic Doye
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 17:21:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nic Doye 2004-09-02 11:56:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
When viewing the above PDF on the screen the fonts and images are too
big and vertically stretched more than they are horizontally.

However, printing the document from ggv is fine!

Version-Release number of selected component (if applicable):
ggv-2.6.0-2

How reproducible:
Always

Steps to Reproduce:
1. Go to https://rhn.redhat.com/help/ with Firefox 0.9.3 (from fedora.us)
2. Click on link to "RHN Best Practices Guide (PDF only)"
3. Yuck!
    

Actual Results:  Hideous stretch pages in ggv without all the text

Expected Results:  Beautiful corporate Red Hat document.

Additional info:

Like I mentioned, it printed fine, which is odd.
Comment 1 Dan Williams 2004-11-17 13:24:34 EST
Mass reassign to Marco.
Comment 2 Matthew Miller 2005-04-26 12:16:53 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Ray Strode [halfline] 2005-05-11 17:21:58 EDT
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.